### Method

# Gtk TreeViewColumn get_widget

#### Declaration [src]

    GtkWidget*
    gtk_tree_view_column_get_widget (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the `GtkWidget` in the button on the column header.

If a custom widget has not been set then `NULL` is returned.

#### Return value

Returns: | `GtkWidget`
| The `GtkWidget` in the column header.
| The data is owned by the instance.
| The return value can be `NULL`.